@import url('https://fonts.googleapis.com/css?family=Lato:300,400&display=swap');

body {
	background: #EFEFBB;
	background: -webkit-linear-gradient( right, #D4D3DD, #EFEFBB);
	background: linear-gradient(to right, #D4D3DD, #EFEFBB);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-family:'Lato', sans-serif;
	margin: 0;
}

h1 {
	letter-spacing: 3px;
}

#pokemonContainer {
	background-color: '#fceaff';
	display: flex;
	flex-wrap: wrap;
	align-items: space-between;
	justify-content: center;
	margin: 0;
	max-width: 1200px;
}

.pokemon {
	background-color: #eee;
	border-radius: 20px;
	box-shadow: 0 3px 15px rgba(100, 100, 100, 0.5);
	margin: 10px;
	padding: 20px;
	text-align: center;
}

.pokemon .imgContainer {
	background-color: rgba(255, 255, 255, 0.6);
	border-radius: 50%;
	width: 120px;
	height: 120px;
	text-align: center;
}

.pokemon .imgContainer img {
	margin-top: 20px;
	max-width: 90%;
}

.pokemon .info {
	margin-top: 20px;
}

.pokemon .name {
	margin: 15px 0 7px;
	letter-spacing: 1px;
}

#next {
	font-weight: bold;
	background-color: rgba(255, 255, 255, 0.6);
	border-radius: 15%;
	width: 80px;
	height: 40px;
	margin: 20px;
}

.normal {
	background-color: #f5f5f5;
}

.fire {
	background-color: #fddfdf;
}

.grass {
	background-color: #defde0;
}

.electric {
	background-color: #fcf7de;
}

.water {
	background-color: #DEF3FD;
}

.ground {
	background-color: #f4e7da;
}

.rock {
	background-color: #d5d5d4;
}

.fairy {
	background-color: #fceaff;
}

.poison {
	background-color: #98d7a5;
}

.bug {
	background-color: #f8d5a3;
}

.dragon {
	background-color: #97b3e6;
}

.psychic {
	background-color: #eaeda1;
}

.flying {
	background-color: #f5f5f5;
}

.fighting {
	background-color: #e6e0d4;
}
